/*Defaults Styling*/
fieldset {
	background-color: #FEFEFE;
	background-image: linear-gradient(to bottom, #F2F2F2, #fff);
	background-repeat: repeat-x;
	padding: 10px;
	border: 1px solid #fff;
	border-color: #fff;
	margin-bottom: 36px;
	width: 100%;
	border-radius: 4px;
	box-shadow: 0px 10px 20px 3px #d3d3d3;
}

fieldset.action {
	background: #9da2a6;
	border-color: #e5e5e5 #797c80 #797c80 #e5e5e5;
	margin-top: -20px;
}

legend {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	font-weight: bold;
	background-color: #006dcc;
	background-image: linear-gradient(to bottom, #0088cc, #0044cc);
	background-repeat: repeat-x;
	border-color: #0044cc #0044cc #002a80;
	color: #fff;
	font: 17px/21px Calibri, Arial, Helvetica, sans-serif;
	padding: 5 10px;
	margin: -6px 0 0 -11px;
	font-weight: bold;
	border-radius: 4px;
	border: 2px ridge #fff;
}